Package: ruby-graphiql-rails